.page {
    width: 100%;
    margin: 0;
}
.header {
    width: 210px;
    margin: 0;
}

.header__logo {
    position: relative;
    display: block;
    height: 200px;
    width: 210px;
    margin: auto;
}

.header__logo img {
    float: left;
    position: fixed;
    top: 20px;
    width: 210px;
    background-color: #DDDDDD;
}

.navigation {
    display: block;
    width: 210px;
    height: 600px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #DDDDDD;
    text-align: left;
    position: fixed;
}

.navigation__item {
    clear: both;
}

.navigation__link {
    display: inline-block;
    color: #B5506E;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    padding: 14px 10px;
    text-decoration: none;
}

.navigation__link:hover {
    background-color: #FF3366;
}

.navigation__dropdown {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    list-style-type: none;
    margin: -50px 0 0 90px;
    position:
}

.navigation__dropdown-link {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;
    text-align: left;
}

.navigation__dropdown-link:hover {
    background-color: #f1f1f1;
}

.navigation__item--has-dropdown:hover .navigation__dropdown {
    display: block;
}
.main {
    width: 900px;
}

.main__naslov h3 {
    width: 900px;
    color: #B5506E;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    font-weight: 300;
    margin: -185px auto 100px 250px;
    padding: 70px 40px 50px 40px;
    text-align: center;
    border: 2px dotted  #B5506E;
    border-radius: 15px;
}
.main__item {
    width: 900px;
    margin-left: 300px;
}

.product__item {
    width: 230px;
    float: left;
    margin: 30px;
}
.product__item img {
    width: 180px;
    height: 180px;
    float: left;
    border-radius: 10px;
}
.product, .about, .contact {
    color: #B5506E;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 500;
    border-bottom: 1px solid #B5506E;
}
.about__text {
    color: #B5506E;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 300;
    text-align: justify;
    margin-bottom: 70px;
}
.main__form {
    width: 400px;
    margin-top: 50px;
    margin-left: 220px;
}
.main__data {
    border: 1px solid #B5506E;
    border-radius: 10px;
}

.main__data input {
    padding: 10px;
    margin: 10px 108px;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    text-align: center;
    border: 1px solid #B5506E;
    border-radius: 10px;
}
.main__data legend  {
    padding: 10px;
    margin: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    text-align: center;
    color: #B5506E;
}
textarea {
    border-color: #B5506E;
}

.submit {
    margin-top: 20px;
    margin-left: 132px;
    color: #B5506E;
    background-color: #DDDDDD;
    border: 1px solid #B5506E;
    border-radius: 10px;
    padding: 10px 40px;
}
.footer__copyright {
    width: 900px;
    height: 200px:
    margin-left: 350px;
    padding: 100px 0px 30px 270px;;
    text-align: center;
    opacity: 0.6;

}
